.category {
    width: 100%;
    height: 100%;
    background-color: white;
}
.category_loading {
  position: relative;
    min-height:1000px
}
.category_menu {
    background-color: #263238;
    width: 100%;
    border-radius: 10px;
    padding: 15px;
    display:flex;
    align-items: center;
    flex-direction: column;
}
.filter {
    color: var(--Third);
    font-size: 14px;
    flex-direction: row-reverse;
    display: flex;
    align-items: baseline;
}
.filter_list{
    display: flex;
    flex-direction: column;
    width: 100%;
    transition: all .5s ;
    cursor:pointer;
    overflow: hidden;
}
.filter img {
    margin-left: 5px;
}
.tree_children {
    margin-right: 10px;
}
.filter_list_title{
    font-size: 14px;
    color: white;
    padding: 20px 0;
    justify-content: space-between;
    width: 100%;
    display: flex;
    align-items: center;
    overflow: hidden;
    height: 32px;
}
.filter_list_title img{
    transition: all .3s;
}
.filter_list_grouping {
    overflow-y: auto;
    position: relative;
}
.filter_list_grouping::-webkit-scrollbar {
    width: 5px;
}
/* Track */
.filter_list_grouping::-webkit-scrollbar-track {
    box-shadow: inset 0 0 5px gray;
    border-radius: 10px;
}
/* Handle */
.filter_list_grouping::-webkit-scrollbar-thumb {
    background: var(--primary);
    border-radius: 10px;
}

.filter_list_grouping_item{
    color: white;
    font-size: .9rem;
    width: 100%;
    display: flex;
    justify-content: space-between;
    padding: 5px 10px  ;
}
.order_list{
    border-radius: 10px;
    box-shadow: 0 0 20px 0 rgba(0,0,0,.2);
    background-color: white;
    color: #707070;
    font-size: 9px;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 10px 0px;
    cursor: pointer;
    width: 13%;
    margin: 10px;
}
.sort {
    margin-bottom: 20px;
    width: 100%;
    flex-wrap: wrap;
    display: flex;
}
.order_list:hover{
   background-color:var(--Third) ;
    color: white;
    box-shadow: 0 0 5px 0 rgba(0,0,0,.2);
}

.nothing_to_show {
    width: 100%;
    font-size: 35px;
    text-align: center;
    min-height: 350px;
    background-color: #EBF0F6;
    align-items: center;
    display: flex;
    justify-content: center;
    font-weight: bolder;
    border-radius: 5px;
}
.pagination {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
    margin: 50px 0 100px 0;
}

.pagination ul {
    display: flex;
    justify-content: center;
    align-items: center;
    width: 100%;
}

.pagination li{
    padding: 20px;
}

@media all and (max-width: 600px) {
    .order_list {
            font-size: .7rem;
        width: calc(25% - 20px);
    }

    .sort {
        display: flex;
    }
    .pagination {
        margin: 50px 0 160px 0;
    }


}
@media all and (max-width: 400px) {
    .order_list{
        width: calc(33% - 20px);
    }
    .sort {
        justify-content: space-between;
    }
}









